body
{
	background-image:url(img/webdiscount_hi.png);
	background-position:top;
	background-repeat:repeat-y;	
	text-align:left;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #707173;
	font-size:12px;
	line-height:18px;
}

.Seite
{
	width:1150px;
	margin:0px auto;
	text-align:center;
}

.Logo1, .Logo2
{
	float:left;
	padding:0px;
	margin:0px;
	border:0px;
}

.Fuss
{
	width:1150px;
	/*background-color:#58585a;
	color: #ffffff;
	*/
	font-size:10px;
	line-height:16px;
	height:100;
	padding-left:0px;
	margin:0px;
	position:center;
	bottom: 0pt;
	text-align:center;
	clear:both;
	padding-top:100px;
}

h1
{
	color: #6d3133;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	margin:0px;
	padding:0px;	
}

h2
{
	color: #6d3133;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	margin:0px;
	padding:0px;	
}

a
{
	text-decoration: none;
	color: #6d3133;
}
    
a:hover
{
	text-decoration: none;
	color: #7e735d;	
}

img
{
	border:0px;
	padding:0px;
	margin:0px;
	text-align:left;
}